Lingua-PTD

Prerequisites

Lingua-PTD declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::SQLite1.30DBD-SQLite-1.42130.30
DBI0DBI-1.631124.24
File::Copy0perl0.00
File::Spec0PathTools-3.47124.24
IO::Compress::Bzip22.027IO-Compress-2.064130.30
IO::Compress::Xz2.049IO-Compress-Lzma-2.064133.33
IO::Uncompress::Bunzip22.027IO-Compress-2.064130.30
IO::Uncompress::UnXz2.049IO-Compress-Lzma-2.064133.33
List::MoreUtils0List-MoreUtils-0.33130.30
Pod::Usage0Pod-Usage-1.64118.18
Term::ReadLine0Term-ReadLine-1.14124.24
Time::HiRes1.2Time-HiRes-1.9726127.27
perl5.006perl0.00

Lingua-PTD declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib1.16IO-Compress-2.064130.30
Test::More0Test-Simple-1.001003130.30

Lingua-PTD declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333